package com.gic.store.constant;

/**
 *
 * @Description:
 * @author zhiwj
 * @date 2019-11-11 10:31
 */
public enum StoreLogTypeEnum {
    SAVE(1, "门店新增"),
    INFO_UPDATE(2, "信息变更"),
    GROUP_UPDATE(3, "分组变更"),
    STATUS_UPDATE(4, "状态变更"),
    ADD_CLERK(5, "关联导购")
    ;
    private int code;
    private String message;

    StoreLogTypeEnum(int code, String message) {
        this.code = code;
        this.message = message;
    }

    public int getCode() {
        return code;
    }

    public String getMessage() {
        return message;
    }
}
